<resources>
    <string name="app_name">VoiceAI</string>
    <string name="main_pager_voice_ai">Voice AI</string>
    <string name="main_pager_clone_voice">Clone Voice</string>
    <string name="main_pager_history">History</string>
    <string name="voice_pro">Pro</string>
    <string name="voice_ai">Voice AI</string>
    <string name="voice_your_text">Your text</string>
    <string name="voice_ai_clear_txt">Clear text</string>
    <string name="voice_ai_print_hint">Please enter the text to be generated…</string>
    <string name="voice_all">AI Voice</string>
    <string name="voice_ai_generate">Generate</string>
    <string name="voice_ai_get_free">Get more</string>
    <string name="voice_ai_get_free_number">You have %d chances today.</string>
    <string name="net_error_message">network timeout</string>
    <string name="add_voice">Add Voice</string>
    <string name="voice_new">New</string>
    <string name="voice_ai_no_choice">Please choose</string>
    <string name="voice_play_error">Play Error</string>
    <string name="voice_generating_hint">PLEASE\nDO NOT CLOSE\nTHE APPLICATION</string>
    <string name="voice_generating_hint2">WHILE GENERATING VOICE</string>
    <string name="generating_time">Generating ~ %d sec</string>
    <string name="generating_time_countdown_over">It\'ll be ready soon</string>
    <string name="generate_error">Generation timed out, please try again</string>
    <string name="voice_result_recommend">Try other voices with this text</string>
    <string name="voice_result_save">Save</string>
    <string name="voice_result_share">Share</string>
    <string name="voice_save_error">Save failed.</string>
    <string name="voice_save_success">Save successful.</string>
    <string name="voice_file_get_error">File retrieval exception</string>
    <string name="voice_setting">Setting</string>
    <string name="setting_app_name_pro">APP name pro</string>
    <string name="setting_rate_app">Rate App</string>
    <string name="setting_contact">Contact</string>
    <string name="setting_privacy_policy">Privacy Policy</string>
    <string name="setting_terms_of_service">Terms Of Service</string>
    <string name="google_play_not_found">Google Play not found</string>
    <string name="version_name">version%s</string>
    <string name="history_no_data">There is nothing here</string>
    <string name="clone_voice_tip">CREATE YOUR OWN \nAI VOICE</string>
    <string name="clone_voice_tip_create">CREATE</string>
    <string name="clone_voice_hint">Record or upload an audio file to create AI model with your own voice</string>
    <string name="clone_voice_hint2">#Clearing speech without background noise produces the best results.</string>
</resources>